RSS   Vulnerabilities for 'Easy guestbook'   RSS

2003-04-11
 
CVE-2002-1410

 

 
Easy Guestbook CGI programs do not authenticate the administrator, which allows remote attackers to (1) delete entries via direct access of admin.cgi, or (2) reconfigure Guestbook via direct access of config.cgi.

 

 >>> Vendor: Easy scripts archive 3 Products
Easy guestbook
Advanced easy homepage creator
Easy homepage creator


Copyright 2021, cxsecurity.com

 

Back to Top